
/* The size of the Grid. \"0\" means no grid. */
"1324.ibShadowedToolTip" = "The size of the Grid. \"0\" means no grid.";

/* Units per Em */
"1346.title" = "Units per Em";

/* 1000 */
"1347.title" = "1000";

/* Horizontal Stems */
"1351.title" = "Horizontal Stems";

/* Vertical Stems */
"1352.title" = "Vertical Stems";

/* Italic Angle */
"1357.title" = "Italic Angle";

/* Ascender */
"1360.title" = "Ascender";

/* Cap Height */
"1361.title" = "Cap Height";

/* x-Height */
"1362.title" = "x-Height";

/* Descender */
"1365.title" = "Descender";

/* Alignment Zones */
"1379.title" = "Alignment Zones";

/* Grid Spacing */
"1380.title" = "Grid Spacing";

/* 100 */
"1381.title" = "100";

/* 100 */
"1383.title" = "100";

/* The Linked style should be the 'Regular' style for this instance. (e.g. for a 'Bold Italic' this could be 'Regular') */
"1414.ibShadowedToolTip" = "The Linked style should be the 'Regular' style for this instance. (e.g. for a 'Bold Italic' this could be 'Regular')";

/* Version */
"1418.title" = "Version";

/* Style */
"1419.placeholderString" = "Style";

/* Regular */
"1421.placeholderString" = "Regular";

/* Italic */
"1424.title" = "Italic";

/* Weight */
"1431.title" = "Weight";

/* Width */
"1437.title" = "Width";

/* Family Name */
"1439.placeholderString" = "Family Name";

/* Designer */
"1440.title" = "Designer";

/* Designer URL */
"1442.title" = "Designer URL";

/* Manufacturer */
"1445.title" = "Manufacturer";

/* Manufacturer URL */
"1447.title" = "Manufacturer URL";

/* Copyright */
"1450.title" = "Copyright";

/* 1 */
"1452.placeholderString" = "1";

/* 21 */
"1452.title" = "21";

/* 001 */
"1454.placeholderString" = "001";

/* . */
"1457.placeholderString" = ".";

/* . */
"1457.title" = ".";

/* Regular */
"1475.ibShadowedIsNilPlaceholder" = "Regular";

/* The size of the Grid. \"0\" means no grid. */
"1oH-BY-eaV.ibShadowedToolTip" = "The size of the Grid. \"0\" means no grid.";

/* Style Linking */
"3ec-fB-ype.title" = "Style Linking";

/* Apache */
"4Mc-y5-oNS.title" = "Apache";

/* License */
"82t-jz-uN9.title" = "License";

/* - */
"Chb-Md-WbC.ibShadowedIsNilPlaceholder" = "-";

/* Family */
"FGC-3q-jv9.ibShadowedIsNilPlaceholder" = "Family";

/* of */
"Owg-L4-Oxd.title" = "of";

/* Bold */
"QZo-Rm-duD.title" = "Bold";

/* - */
"Rp0-jn-7qC.ibShadowedIsNilPlaceholder" = "-";

/* Subdivision */
"Sfb-HY-3bF.title" = "Subdivision";

/* - */
"ShU-Ua-IV6.ibShadowedIsNilPlaceholder" = "-";

/* - */
"T0U-Xe-NRv.ibShadowedIsNilPlaceholder" = "-";

/* SIL */
"YaA-Ll-57l.title" = "SIL";

/* - */
"ZcK-GP-BUK.ibShadowedIsNilPlaceholder" = "-";

/* - */
"eRg-Oe-Mcp.ibShadowedIsNilPlaceholder" = "-";

/* - */
"u8a-aH-60l.ibShadowedIsNilPlaceholder" = "-";

/* - */
"wMk-l3-Mw0.ibShadowedIsNilPlaceholder" = "-";

/* Style */
"yPj-xt-NYn.ibShadowedIsNilPlaceholder" = "Style";

/* Multi */
"yPj-xt-NYn.ibShadowedMultipleValuesPlaceholder" = "Multi";

/* No */
"yPj-xt-NYn.ibShadowedNoSelectionPlaceholder" = "No";

/* Not */
"yPj-xt-NYn.ibShadowedNotApplicablePlaceholder" = "Not";
